@charset "utf-8";
/*------------------------------------------------------------
	detail
------------------------------------------------------------*/
.pageTitle01 {
	min-height: 72rem;
}
.pageTitle01::before {
	position: absolute;
	top: 20rem;
    left: 2rem;
    right: 2rem;
    bottom: 0;
	z-index: 5;
    content: "";
    background: linear-gradient(rgba(0, 0, 0, 0) 0%, #101010 100%);
	opacity: 0.3;
    border-radius: 3.2rem;
}
.pageTitle01::after {
	display: none;
}
.pageTitle01 .pageImg {
	position: absolute;
    top: 0;
    left: 2rem;
    right: 2rem;
    height: 100%;
    z-index: 1;
    content: "";
    border-radius: 3.2rem;
	overflow: hidden;
}
.pageTitle01 .pageImg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.pageTitle01 .content {
	position: relative;
	z-index: 6;
}
.pageTitle01 h2 {
	margin-bottom: 2.3rem;
	font-weight: 700;
	font-size: 5.8rem;
	line-height: 1.31;
	letter-spacing: 0.05em;
}
.pageTitle01 .tag {
	margin-bottom: 1.4rem;
	padding: 1.1rem 1.5rem 1.1rem 2.5rem;
	position: relative;
	width: fit-content;
	font-size: 1.5rem;
	font-weight: 700;
	color: #0d0907;
	background-color: #fff;
	border-radius: 0.7rem;
	text-align: center;
}
.pageTitle01 .tag::after {
	position: absolute;
	top: 1.9rem;
	left: 1.4rem;
	width: 0.7rem;
	height: 0.7rem;
	content: "";
	border-radius: 50%;
	background-color: #e60025;
	z-index: 1;
}
.pageTitle01 .text {
	margin-bottom: 0.6rem;
	color: #fff;
	font-size: 2.4rem;
	font-weight: 700;
}
.pageTitle01 .text .time {
	padding-left: 1rem;
	font-size: 1.7rem;
	font-weight: 500;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
#main .topBox {
	padding: 6rem 0 13rem;
	position: relative;
	z-index: 1;
	background-color: #FFFAE2;
}
#main .topBox .content {
	position: relative;
}
#main .topBox .imgBox {
	margin: 0 auto 2.8rem;
	max-width: 84rem;
}
#main .topBox .imgBox .photo {
	width: 16.9rem;
	margin-right: 3rem;
}
#main .topBox .textBox {
	flex: 1;
}
#main .topBox .textBox .en {
	padding-bottom: 0.3rem;
	margin-bottom: 1.6rem;
	position: relative;
	width: fit-content;
	letter-spacing: 0.02em;
}
#main .topBox .textBox .en::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0.2rem;
	border-radius: 0.1rem;
	background-color: #ef7a03;
	content: "";
}
#main .topBox .textBox .name {
	margin-bottom: 0.8rem;
	font-weight: 700;
	font-size: 2rem;
}
#main .topBox .textBox li {
	display: flex;
	flex-wrap: wrap;
	font-size: 1.5rem;
	letter-spacing: 0.05em;
	line-height: 2;
}
#main .topBox .textBox li .lText {
	width: 6.8rem;
}
#main .topBox .textBox li .rText {
	flex: 1;
}
#main .topBox .innerBox {
	padding: 1.8rem 3rem 2.2rem;
	max-width: 84rem;
	margin: 0 auto;
	letter-spacing: 0.05em;
	line-height: 1.875;
	background-color: #fff;
	border-radius: 1.5rem;
}
#main .join {
	padding: 41rem 0 1px;
	background-color: #fff;
}
#main .join.bg {
	position: relative;
	z-index: 3;
}
#main .join.bg::after {
	position: absolute;
	bottom: 99.9%;
	left: 0;
	width: 100%;
	height: 25rem;
	content: "";
	background: url(../img/interview/top_bg.png) no-repeat center bottom /100% auto;
	pointer-events: none;
}
#main .join.bg::before {
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 22rem;
	z-index: 1;
	pointer-events: none;
	background: url(../img/common/com_bg02.png) no-repeat left bottom / 100% auto;
}
#main .join01 {
	padding-top: 12rem;
}
#main .join.yellow {
	background-color: #fffae2;
}
#main .join .content {
	position: relative;
	z-index: 3;
}
#main .join .textBox {
	margin: 0 auto 11.5rem;
	max-width: 92rem;
}
#main .join .h_title {
	margin-bottom: 4.5rem;
	font-weight: 700;
	font-size: 4.2rem;
	line-height: 1.47;
}
#main .join .h_title .normal {
	font-weight: 400;
}
#main .join .h_title .sml {
	margin-bottom: 1.6rem;
	font-size: 1.6rem;
	letter-spacing: 0.08em;
	line-height: 1.375;
	display: block;
}
#main .join .h_title .sml .color {
	color: #ef7a03;
}
#main .join dl:not(:last-of-type) {
	margin-bottom: 4rem;
}
#main .join dt {
	margin-bottom: 0.9rem;
	display: flex;
	flex-wrap: wrap;
}
#main .join dt .en {
	width: 4.5rem;
	font-weight: 700;
	font-size: 3.1rem;
	letter-spacing: 0.02em;
	color: #ef7a03;
	font-family: "Ubuntu", sans-serif;
}
#main .join dt .jp {
	margin-top: 0.7rem;
	flex: 1;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.41;
}
#main .join dd {
	margin-bottom: 3.2rem;
	letter-spacing: 0.05em;
	line-height: 2;
}
#main .join dd:last-of-type {
	margin-bottom: 0;
}
#main .join .dd01 {
	padding-left: 4.5rem;
	text-indent: -4.5rem;
}
#main .join .photo {
	margin-bottom: -29rem;
	border-radius: 3.2rem;
	overflow: hidden;
}
#main .join .photo img {
	width: 100%;
}
#main .join.yellow .photo {
	margin-bottom: -43.7rem;
}
#main .join02 {
	padding-top: 55.7rem;
}
#main .subBox {
	margin-top: 6rem;
	padding: 1px 0 10rem;
	position: relative;
	z-index: 1;
	background-color: #fffae2;
}
#main .subBox::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	z-index: -1;
	content: "";
	height: 29.5rem;
	background-color: #fffae2;
}
#main .subBox .content {
	max-width: 87.9rem;
	position: relative;
	z-index: 3;
}
#main .subBox .imgArea {
	margin: -8.3rem -0.5rem 3.8rem 0.5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
#main .subBox .imgArea .photo {
	margin-top: 3.9rem;
	width: 17.3rem;
}
#main .subBox .imgArea .textBox {
	position: relative;
	margin: 0 1rem 0 -2.5rem;
	width: calc(100% - 15.8rem);
	order: 2;
	box-sizing: border-box;
	border-radius: 1.6rem;
	box-shadow: 10px 10px 0px rgba(0, 0, 0, 0.25);
	border: 0.3rem solid #203225;
}
#main .subBox .imgArea .textBox::before {
	position: absolute;
	width: 4.1rem;
	height: 2.5rem;
	bottom: -2.1rem;
	left: 1.8rem;
	content: "";
	z-index: 2;
	pointer-events: none;
	background: url(../img/interview/line_bg03.png) no-repeat left top / 100% 100%;
}
#main .subBox .imgArea .textBox .sub {
	padding: 1.5rem 2.6rem 2rem;
	position: relative;
	border-radius: 1.6rem;
	background-color: #fff;
}
#main .subBox .imgArea .textBox .sub::before {
	position: absolute;
	top: -0.4rem;
	left: 1.7rem;
	width: 4.5rem;
	height: 0.6rem;
	content: "";
	background: url(../img/interview/line_bg01.png) no-repeat left top / 100% 100%;
	z-index: 2;
	pointer-events: none;
}
#main .subBox .imgArea .textBox .sub::after {
	position: absolute;
	bottom: 1.3rem;
	right: -0.35rem;
	width: 1rem;
	height: 6.3rem;
	content: "";
	background: url(../img/interview/line_bg04.png) no-repeat right top / 100% 100%;
	z-index: 2;
	pointer-events: none;
}
#main .subBox .imgArea .textBox .text {
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 1.76;
	letter-spacing: 0.05em;
}
#main .subBox .imgArea .textBox.style01 .text {
	line-height: 1.65;
}
#main .subBox .imgArea .textBox .text .color {
	color: #EF7A03;
}
#main .subBox .pageNavi {
	gap: 1.5rem;
}
#main .subBox .pageNavi .prev,
#main .subBox .pageNavi .next {
	width: 14.8rem;
}
#main .subBox .pageNavi .prev a,
#main .subBox .pageNavi .next a {
	background-image: url(../img/common/arrow10.png);
	background-repeat: no-repeat;
	background-size: 0.8rem auto;
	background-position: left 3.5rem top calc(50% + 1px);
}
#main .subBox .pageNavi .prev a {
	padding-left: 2rem;
}
#main .subBox .pageNavi .next a {
	padding-right: 2rem;
	background-position:  right 3.5rem top calc(50% + 1px);
	background-image: url(../img/common/arrow11.png);
}
#main .subBox .pageNavi .middle {
	width: 24.6rem;
}
#main .subBox .pageNavi a {
	padding: 0.5rem 1rem;
	color: #fff;
	min-height: 6.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 1.5rem;
	font-weight: 700;
	background-color: #203225;
	border-radius: 3.2rem;
}
#main .join .noets {
	margin-top: 6.7rem;
	text-align: center;
	font-size: 1.5rem;
	letter-spacing: 0.05em;
}
#main .topBox02 .textBox li .lText {
	width: 10.2rem;
}
#main .topBox03 .textBox li .lText {
	width: 8.5rem;
}
@media all and (min-width: 897px) {
	#main .subBox .pageNavi a:hover {
		background-color: #e60025;
	}
	#main .topBox .slideImg {
		position: absolute;
		bottom: -5.903vw;
		right: -7.2rem;
		z-index: 5;
		width: 23rem;
	}
	#main .subBox .imgArea .textBox.style01 .sub::after {
		background-image: url(../img/interview/line_bg02.png);
	}
}
@media all and (min-width: 897px) and (max-width: 1330px) {
	#main .topBox .slideImg {
		width: 16rem;
		right: -0.2rem;
	}
}
@media all and (max-width: 896px) {
	.pageTitle01 {
		min-height: 102.667vw;
	}
	.pageTitle01::before {
		top: 10rem;
		left: 1rem;
		right: 1rem;
		border-radius: 1.6rem;
	}
	.pageTitle01 .pageImg {
		left: 1rem;
		right: 1rem;
		border-radius: 1.6rem;
	}
	.pageTitle01 .content {
		padding-right: 1rem;
	}
	.pageTitle01 h2 {
		margin-bottom: 1.1rem;
		font-size: 2.5rem;
		line-height: 1.24;
	}
	.pageTitle01 .tag {
		margin-bottom: 0.5rem;
		padding: 0.9rem 1.2rem 0.9rem 2.1rem;
		font-size: 1.2rem;
		border-radius: 0.7rem;
	}
	.pageTitle01 .tag::after {
		top: 1.6rem;
		left: 1.2rem;
		width: 0.5rem;
		height: 0.5rem;
	}
	.pageTitle01 .text {
		margin-bottom: 0.3rem;
		font-size: 1.8rem;
	}
	.pageTitle01 .text .time {
		padding-left: 0.7rem;
		font-size: 1.3rem;
	}
	#main .topBox {
		padding: 2.9rem 0 6.6rem;
	}
	#main .topBox .imgBox {
		margin-bottom: 2.4rem;
		display: block;
		max-width: 100%;
	}
	#main .topBox .textBox {
		flex: 1;
	}
	#main .topBox .textBox .en {
		padding-bottom: 1px;
		margin-bottom: 1rem;
	}
	#main .topBox .textBox .name {
		margin-bottom: 1.3rem;
		font-size: 1.6rem;
	}
	#main .topBox .textBox li {
		margin-bottom: 1rem;
		font-size: 1.4rem;
		line-height: 1.57;
	}
	#main .topBox .textBox li:last-child {
		margin-bottom: 0;
	}
	#main .topBox .innerBox {
		padding: 1.5rem 2rem 1.5rem;
		max-width: 100%;
		text-align: justify;
		letter-spacing: 0;
		line-height: 1.78;
	}
	#main .join {
		padding-top: 8rem !important;
	}
	#main .join.bg::after {
		height: 15rem;
		bottom: 99.95%;
	}
	#main .join.bg::before {
		display: none;
	}
	#main .join01 {
		padding-top: 5rem !important;
	}
	#main .join .textBox {
		margin-bottom: 4rem;
		max-width: 100%;
	}
	#main .join .h_title {
		margin-bottom: 3.2rem;
		font-size: 2.2rem;
		line-height: 1.4;
	}
	#main .join .h_title .sml {
		font-size: 1.3rem;
		line-height: 1.38;
	}
	#main .join dl:not(:last-of-type) {
		margin-bottom: 3.3rem;
	}
	#main .join dt {
		margin-bottom: 0.8rem;
	}
	#main .join dt .en {
		width: 3.2rem;
		font-size: 2.6rem;
	}
	#main .join dt .jp {
		margin-top: 0.7rem;
		font-size: 1.8rem;
		line-height: 1.44;
	}
	#main .join dd {
		margin-bottom: 1.5rem;
		font-size: 1.5rem;
		line-height: 1.66;
	}
	#main .join .photo {
		margin: 0 -2rem -3rem !important;
		border-radius: 1.6rem;
	}
	#main .subBox {
		margin-top: 6rem;
		padding-bottom: 6rem;
	}
	#main .subBox::after {
		height: 65rem;
	}
	#main .subBox .imgArea {
		margin: -6.5rem -0.5rem 2.9rem -1px;
		display: block;
	}
	#main .subBox .imgArea .photo {
		margin: -0.2rem auto 0;
		width: 12.2rem;
	}
	#main .subBox .imgArea .textBox {
		margin: 0 0.3rem 1.9rem 0;
		width: auto;
		box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.25);
		border-width: 0.2rem;
	}
	#main .subBox .imgArea .textBox::before {
		width: 3.5rem;
		height: 2.2rem;
		bottom: -2rem;
		left: calc(50% + 1.5rem);
		background-image: url(../img/interview/line_bg03_sp.png);
	}
	#main .subBox .imgArea .textBox .sub {
		padding: 1.1rem 1.7rem 1.3rem 1.5rem !important;
	}
	#main .subBox .imgArea .textBox .sub::before {
		top: -0.2rem;
		left: 2rem;
		width: 3.5rem;
		height: 0.5rem;
		background-image: url(../img/interview/line_bg01_sp.png);
	}
	#main .subBox .imgArea .textBox .sub::after {
		bottom: 1.5rem;
		right: -0.2rem;
		width: 0.7rem;
		height: 3rem;
		background-image: url(../img/interview/line_bg04_sp.png);
	}
	#main .subBox .imgArea .textBox .text {
		font-size: 1.4rem;
		line-height: 1.79 !important;
		letter-spacing: 0;
	}
	#main .subBox .pageNavi {
		gap: 1rem;
	}
	#main .subBox .pageNavi .prev,
	#main .subBox .pageNavi .next {
		width: 5.4rem;
	}
	#main .subBox .pageNavi .prev a,
	#main .subBox .pageNavi .next a {
		background-position: center center !important;
	}
	#main .subBox .pageNavi .prev a {
		padding-left: 1rem;
	}
	#main .subBox .pageNavi .next a {
		padding-right: 1rem;
	}
	#main .subBox .pageNavi .middle {
		width: 15rem;
	}
	#main .subBox .pageNavi a {
		min-height: 5.4rem;
		border-radius: 2.7rem;
	}
	#main .join .noets {
		padding-left: 1.5rem;
		text-indent: -1.5rem;
		margin-top: 2rem;
		text-align: left;
	}
}